RubyGems Navigation menu

secure_trading 1.0.2

Secure Trading Ruby Library

Versions:

  1. 1.0.2 - May 17, 2012 (8 KB)
  2. 1.0.1 - May 03, 2012 (8 KB)
  3. 1.0.0 - May 03, 2012 (8 KB)

Runtime Dependencies (1):

  • xml-simple >= 1.0.14
  • Owners:

    Authors:

    • aTech Media

    SHA 256 checksum:

    b885adc030cc794912f696fd17ce511542f5a660c33bff9f5a92b0d10b809d8c

    Total downloads 6,095

    For this version 2,554

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: